:root {
    --youngPerson: #51b0bf;
    --youngPersonLight: #dceff2;
}

header { border-top: 0.625em solid var(--youngPerson); }
nav, .navigation { background: var(--youngPerson); }

h1 { background: var(--youngPersonLight); color: var(--youngPerson); border-top: 3px solid var(--youngPerson); }
h2 { color: var(--youngPerson); }

.content nav a.is-active, .dialog button, .dialog a { background: var(--youngPerson); }
.content div.information-panel, nav.mobile a.is-active { background: var(--youngPersonLight); }

.featured { border-top: 3px solid var(--youngPerson); }
footer { border-top: 1.85em solid var(--youngPersonLight); }

legend { border-bottom: 1ox solid var(--youngPerson); color: var(--youngPerson); }
input, textarea { border: 1px solid var(--youngPerson); }
input[type="checkbox"] { border: 1px solid var(--youngPerson); }
input[type="checkbox"]::before, input[type="radio"]::before { box-shadow: inset 1.6em 1.6em var(--youngPerson); }
input[type="checkbox"]:checked, input[type="radio"]:checked, input[type="checkbox"]:checked, input[type="radio"]:focus  { border: 1px solid var(--youngPerson); }
input[type="submit"] { background: var(--youngPerson); }
input[type="submit"]:hover { background: var(--youngPersonLight); }